.argu {
  padding: 20px 0 10px;
  background: url(https://media.nexity.fr/nfr2014/image_home/argu-bg.png) repeat-y center center; }

.mn-argu {
  font-size: 0.01px;
  font-size: 0rem; }
  .mn-argu > li {
    display: inline-block;
    vertical-align: top;
    width: 25%;
    padding-right: 45px;
    -webkit-transition: padding 0.4s;
    -moz-transition: padding 0.4s;
    -ms-transition: padding 0.4s;
    -o-transition: padding 0.4s;
    transition: padding 0.4s; }
    @media all and (max-width: 1010px) {
      .mn-argu > li {
        padding-right: 20px; } }
  .mn-argu a {
    display: block;
    text-decoration: none;
    font-family: 'Johan','Trebuchet MS',sans-serif;
    font-size: 16px;
    font-size: 1rem;
    line-height: 18px;
    line-height: 1.125rem;
    color: #57585b; }
    @media all and (max-width: 1010px) {
      .mn-argu a {
        font-size: 14px;
        font-size: 0.875rem;
        line-height: 16px;
        line-height: 1rem; } }
    .mn-argu a strong {
      display: block;
      text-transform: uppercase;
      font-size: 20px;
      font-size: 1.25rem;
      line-height: 20px;
      line-height: 1.25rem;
      color: black; }
      @media all and (max-width: 1010px) {
        .mn-argu a strong {
          font-size: 18px;
          font-size: 1.125rem;
          line-height: 18px;
          line-height: 1.125rem; } }
